@charset "iso-8859-2";
.UeberschriftNewsLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.UeberschriftNewsMitte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.UeberschriftNewsRechts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.TextNewsLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
}
.TextNewsMitte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-decoration: none;
}
.TextNewsRechts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}



a.menue_1  				{font-size: 11pt; color: #000000; font-family: Arial, Helvetica, sans-serif; font-weight: 700;}
a.menue_1:active 		{font-size: 11pt; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
a.menue_1:visited 		{font-size: 11pt; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
a.menue_1:link    		{font-size: 11pt; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
a.menue_1:hover   		{font-size: 11pt; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}

a.menue_1a  			{font-size: 11pt; color: #000000; font-family: Arial, Helvetica, sans-serif; font-weight: 700;}
a.menue_1a:active 		{font-size: 11pt; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
a.menue_1a:visited 		{font-size: 11pt; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
a.menue_1a:link    		{font-size: 11pt; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
a.menue_1a:hover   		{font-size: 11pt; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}

a.menue_2  				{
	font-size: 11pt;
	color: #939598;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	padding-left: 20px;
}
a.menue_2:active 		{font-size: 11pt; color: #ffffff; font-family: Arial, Helvetica, sans-serif; text-decoration: none;padding-left: 20px;}
a.menue_2:visited 		{font-size: 11pt; color: #ffffff; font-family: Arial, Helvetica, sans-serif; text-decoration: none;padding-left: 20px;}
a.menue_2:link    		{font-size: 11pt; color: #ffffff; font-family: Arial, Helvetica, sans-serif; text-decoration: none;padding-left: 20px;}
a.menue_2:hover   		{font-size: 11pt; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none;padding-left: 20px;}

a.menue_2a  			{font-size: 11pt; color: #000000; font-family: Arial, Helvetica, sans-serif; font-weight: 700;padding-left: 20px;}
a.menue_2a:active 		{font-size: 11pt; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none;padding-left: 20px;}
a.menue_2a:visited 		{font-size: 11pt; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none;padding-left: 20px;}
a.menue_2a:link    		{font-size: 11pt; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none;padding-left: 20px;}
a.menue_2a:hover   		{font-size: 11pt; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none;padding-left: 20px;}

.NewsUeberschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.Ueberschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
}

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: 1px solid #006600;
}
